# lab-skeleton	
# Activity Lifecycle, State & Shared Prefs
code skeleton and instructions for lab week  
activity lifecycle, state Bundle and Shared Preferences

Use logcat to watch the logging
```
# adb logcat -s "TAG"
~$ <path to sdk install>/platform-tools/adb logcat -s Lab-ActivityOne
~$ <path to sdk install>/platform-tools/adb logcat -s Lab-ActivityTwo
```


